=== debian/control ===
Source: prism-webapp-dropio
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-dropio
Architecture: all
Depends: prism
Homepage: http://drop.io/
Description: Drop.io WebApp for Prism
 Drop.io WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
